/*
Theme Name: Twenty Eleven Child
Description: Child theme for the twentyeleven theme 
Template: twentyeleven
Author: SEO4Anyone
*/

@import url("../twentyeleven/style.css");
@font-face {
    font-family: "Double Feature";  
    src: url(http://blog.plantdelights.com/wp-content/fonts/DoubleFeature20.ttf);  
    font-weight: normal;  
}

#post-4694 h1.entry-title {
	font-family: "Double Feature";
}

input#s {
  height: auto;
  background: url(images/search.png) no-repeat 4px 2px;
}
#main {
	background-color: #f4fbe7;
}

#page {
	background-color: #f4fbe7;
	-webkit-box-shadow: 0 0 3px 0 #999;
	-moz-box-shadow: 0 0 3px 0 #999;
	box-shadow: 0 0 3px 0 #999;
        margin: 0 auto;
}

#access {
	background: #a0bf4a;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EwYmY0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MTliM2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,#a0bf4a 0%,#819b3b 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#a0bf4a),color-stop(100%,#819b3b));
	background: -webkit-linear-gradient(top,#a0bf4a 0%,#819b3b 100%);
	background: -o-linear-gradient(top,#a0bf4a 0%,#819b3b 100%);
	background: -ms-linear-gradient(top,#a0bf4a 0%,#819b3b 100%);
	background: linear-gradient(to bottom,#a0bf4a 0%,#819b3b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0bf4a',endColorstr='#819b3b',GradientType=0);
}

#access div { 
	margin: 0 2%;
}

#access a {
	padding: 0 1.2em;
        line-height: 2em;
}

#branding {
	border: 0;
}

#branding #searchform {
	right: 2%;
}

#branding .only-search #s {
	background-color:#dddddd;
}

#branding .only-search #s:focus {
	background-color:#ffffff;
}

#branding .with-image #searchform {
  top:198px;
}

#access ul {
	font-weight: bold;
}

#searchform {
}

#site-generator {
	background-color: #fff;
	border-top: 1px solid #819B3B;
}

.entry-content img, .comment-content img, .widget img {
    max-width: 100%;
}

/* Without explicitly setting the margin we're inheriting
a value of "0" which isn't allowing space for the sidebar */
.singular #primary {
	margin: 0 -26.4% 0 0;
}

/* This hides the "previous" and "next" links at the top of the page,
It's better to remove the PHP generating these links, but that's a little more difficult */
#nav-single {
	display: none;
}

/* Without explicitly setting the position we're inheriting
a value of "absolute" which will place the meta information at the top of the article */
.singular .entry-header .entry-meta {
	position: relative;
}

/* Without explicitly setting the padding we're inheriting
a padding-top value of "4.875em" which adds redundant whitespace to the top of the article */
.singular .hentry {
	padding: 0;
}

/* Without explicitly setting the width we're inheriting
a value of "68.9%" which stops the content from taking up the majority of the space available */
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
	width: 100%;
}

/* Without explicitly setting the margin we're inheriting
a margin-left and margin-right value of "7.6%" which makes the content overlap the sidebar */
.singular #content, .left-sidebar.singular #content {
	margin: 0 34% 0 7.6%;
}

/* Without explicitly setting the padding-top we're inheriting
a value of "15px" which adds redundant whitespace to the top of the article */
.singular article .entry-title {
	padding-top: 0;
}

/* This is just a nicety. Moves the "Edit" link for admins to a more suitable position */
.singular .entry-meta .edit-link a {
	right: 0;
	top: 0;
	left: auto;
}

#footer-links { width:50%; float:left; text-align:left; }
#footer-social { float:right; text-align:left; }
#footer-copyright { }

div#footer-links ul { margin:0 0 0 70px; padding:0; list-style:none; }
div#footer-links ul li { margin:0; padding-right:20px; display:inline; list-style:none; }
div#footer-social ul { margin:0; padding:0; list-style:none; }
div#footer-social ul li { margin:0; padding-right:10px; display:inline; list-style:none; }

/*****By Robert Lawless *****/
#subscribe-text, #subscribe-email, #subscribe-submit {
  background-color: #9871A8;
  margin: 0;
}
#subscribe-text img {margin: 0;}
#subscribe-email input {margin-left: 2px;}
table {border-bottom: none !important;}
td {border-top: none !important;}
.wp-caption-text:before {content: none !important;}
.wp-caption .wp-caption-text {
text-align: left;
margin-bottom: 0.6em;
padding: 0 10px;
position: relative;
}